Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 152)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE APE.pbproj/nicholas.pbxuser	(revision 167)
@@ -6480,863 +1149,11 @@
 		vrLoc = 0;
 	};
-	E16C833D03F759D800050002 = {
-		isa = PBXTargetBookmark;
-		trg = F57E31A00379599E01AA4DA5;
-	};
-	E16C834103F759D800050002 = {
-		fRef = F56276B903796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.h: 22";
-		rLen = 0;
-		rLoc = 618;
-		rType = 0;
-		vrLen = 897;
-		vrLoc = 0;
-	};
-	E16C834203F759D800050002 = {
-		fRef = E16C83B203F759D800050002;
-		isa = PBXTextBookmark;
-		name = "NSTabView.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1382;
-		vrLoc = 0;
-	};
-	E16C834303F759D800050002 = {
-		fRef = E16C83B303F759D800050002;
-		isa = PBXTextBookmark;
-		name = "NSPrinter.h: 56";
-		rLen = 60;
-		rLoc = 2499;
-		rType = 0;
-		vrLen = 2530;
-		vrLoc = 1337;
-	};
-	E16C834703F759D800050002 = {
-		fRef = E16C83B503F759D800050002;
-		isa = PBXTextBookmark;
-		name = "MacTypes.h: 72";
-		rLen = 48;
-		rLoc = 1915;
-		rType = 0;
-		vrLen = 1530;
-		vrLoc = 1039;
-	};
-	E16C834803F759D800050002 = {
-		fRef = E16C83B603F759D800050002;
-		isa = PBXTextBookmark;
-		name = "CFNumber.h: 39";
-		rLen = 28;
-		rLoc = 833;
-		rType = 0;
-		vrLen = 1073;
-		vrLoc = 215;
-	};
-	E16C834903F759D800050002 = {
-		fRef = E16C83AF03F759D800050002;
-		isa = PBXTextBookmark;
-		name = "CFPreferences.h: 56";
-		rLen = 122;
-		rLoc = 1933;
-		rType = 0;
-		vrLen = 2278;
-		vrLoc = 775;
-	};
-	E16C834A03F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: integerForKey:";
-		rLen = 31;
-		rLoc = 2183;
-		rType = 0;
-		vrLen = 1104;
-		vrLoc = 1699;
-	};
-	E16C834D03F759D800050002 = {
-		fRef = E16C83BD03F759D800050002;
-		isa = PBXTextBookmark;
-		name = "NSBundle.h: 38";
-		rLen = 24;
-		rLoc = 901;
-		rType = 0;
-		vrLen = 1604;
-		vrLoc = 421;
-	};
-	E16C834E03F759D800050002 = {
-		fRef = E16C83B803F759D800050002;
-		isa = PBXTextBookmark;
-		name = "NSURL.h: 24";
-		rLen = 15;
-		rLoc = 733;
-		rType = 0;
-		vrLen = 2053;
-		vrLoc = 0;
-	};
-	E16C835803F759D800050002 = {
-		fRef = E1BF15A503DBAA5600050002;
-		isa = PBXTextBookmark;
-		name = "ui.plist: 37";
-		rLen = 0;
-		rLoc = 1081;
-		rType = 0;
-		vrLen = 1325;
-		vrLoc = 0;
-	};
-	E16C835A03F759D800050002 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 234;
-		vrLoc = 0;
-	};
-	E16C835B03F759D800050002 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 5;
-		rType = 0;
-		vrLen = 5;
-		vrLoc = 0;
-	};
-	E16C835C03F759D800050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 105";
-		rLen = 0;
-		rLoc = 3532;
-		rType = 0;
-		vrLen = 1477;
-		vrLoc = 1958;
-	};
-	E16C835D03F759D800050002 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 234;
-		vrLoc = 0;
-	};
-	E16C835E03F759D800050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 105";
-		rLen = 0;
-		rLoc = 3532;
-		rType = 0;
-		vrLen = 1477;
-		vrLoc = 1958;
-	};
-	E16C836003F759D800050002 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 5;
-		rType = 0;
-		vrLen = 5;
-		vrLoc = 0;
-	};
-	E16C836203F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: 13";
-		rLen = 0;
-		rLoc = 412;
-		rType = 0;
-		vrLen = 1092;
-		vrLoc = 0;
-	};
-	E16C836403F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: 16";
-		rLen = 0;
-		rLoc = 500;
-		rType = 0;
-		vrLen = 1125;
-		vrLoc = 0;
-	};
-	E16C836503F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: 67";
-		rLen = 0;
-		rLoc = 2402;
-		rType = 0;
-		vrLen = 1527;
-		vrLoc = 1364;
-	};
-	E16C836603F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: 189";
-		rLen = 0;
-		rLoc = 4313;
-		rType = 0;
-		vrLen = 1190;
-		vrLoc = 3457;
-	};
-	E16C836703F759D800050002 = {
-		fRef = F56276B903796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.h: 21";
-		rLen = 0;
-		rLoc = 601;
-		rType = 0;
-		vrLen = 897;
-		vrLoc = 0;
-	};
-	E16C836803F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
-		rLen = 0;
-		rLoc = 1727;
-		rType = 0;
-		vrLen = 1533;
-		vrLoc = 1364;
-	};
-	E16C836903F759D800050002 = {
-		fRef = F56276B903796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.h: 22";
-		rLen = 0;
-		rLoc = 618;
-		rType = 0;
-		vrLen = 914;
-		vrLoc = 0;
-	};
-	E16C836A03F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C836B03F759D800050002 = {
-		fRef = F56276B903796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.h: 22";
-		rLen = 0;
-		rLoc = 618;
-		rType = 0;
-		vrLen = 897;
-		vrLoc = 0;
-	};
-	E16C836C03F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C836D03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
-		rLen = 0;
-		rLoc = 1727;
-		rType = 0;
-		vrLen = 1382;
-		vrLoc = 303;
-	};
-	E16C836E03F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C836F03F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: 16";
-		rLen = 0;
-		rLoc = 500;
-		rType = 0;
-		vrLen = 1125;
-		vrLoc = 0;
-	};
-	E16C837003F759D800050002 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1334;
-		vrLoc = 0;
-	};
-	E16C837103F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: kIC12PrefExcludedAppSpecifierBundleID";
-		rLen = 0;
-		rLoc = 590;
-		rType = 0;
-		vrLen = 1491;
-		vrLoc = 0;
-	};
-	E16C837203F759D800050002 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1334;
-		vrLoc = 0;
-	};
-	E16C837303F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C837403F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: commandClickEnabled:";
-		rLen = 0;
-		rLoc = 3792;
-		rType = 0;
-		vrLen = 1523;
-		vrLoc = 2978;
-	};
-	E16C837503F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C837603F759D800050002 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 5;
-		rType = 0;
-		vrLen = 5;
-		vrLoc = 0;
-	};
-	E16C837803F759D800050002 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 234;
-		vrLoc = 0;
-	};
-	E16C837903F759D800050002 = {
-		fRef = E1CBC99803E7602700050002;
-		isa = PBXTextBookmark;
-		name = "English: 105";
-		rLen = 0;
-		rLoc = 3532;
-		rType = 0;
-		vrLen = 1477;
-		vrLoc = 1958;
-	};
-	E16C837B03F759D800050002 = {
-		isa = PBXTargetBookmark;
-		trg = F57E31A00379599E01AA4DA5;
-	};
-	E16C837C03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: commandClickEnabled:";
-		rLen = 0;
-		rLoc = 3792;
-		rType = 0;
-		vrLen = 1526;
-		vrLoc = 1584;
-	};
-	E16C837D03F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: kIC12PrefExcludedAppSpecifierBundleID";
-		rLen = 0;
-		rLoc = 590;
-		rType = 0;
-		vrLen = 1491;
-		vrLoc = 0;
-	};
-	E16C837E03F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: ICCF_ReloadPrefs";
-		rLen = 16;
-		rLoc = 11469;
-		rType = 0;
-		vrLen = 2080;
-		vrLoc = 6895;
-	};
-	E16C837F03F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: __VERSION__";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1491;
-		vrLoc = 0;
-	};
-	E16C838003F759D800050002 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1362;
-		vrLoc = 0;
-	};
-	E16C838103F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: kICCommandClickEnabled";
-		rLen = 20;
-		rLoc = 627;
-		rType = 0;
-		vrLen = 1581;
-		vrLoc = 0;
-	};
-	E16C838203F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: ICCF_ReloadPrefs";
-		rLen = 16;
-		rLoc = 11469;
-		rType = 0;
-		vrLen = 1876;
-		vrLoc = 7132;
-	};
-	E16C838303F759D800050002 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1362;
-		vrLoc = 0;
-	};
-	E16C838403F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: ICCF_PatchMethod";
-		rLen = 0;
-		rLoc = 1786;
-		rType = 0;
-		vrLen = 1776;
-		vrLoc = 1437;
-	};
-	E16C838503F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: kICCommandClickEnabled";
-		rLen = 0;
-		rLoc = 705;
-		rType = 0;
-		vrLen = 1587;
-		vrLoc = 0;
-	};
-	E16C838603F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: APEBundleMain";
-		rLen = 119;
-		rLoc = 2450;
-		rType = 0;
-		vrLen = 1776;
-		vrLoc = 1437;
-	};
-	E16C838703F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C838803F759D800050002 = {
-		fRef = F56276B903796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.h: 22";
-		rLen = 0;
-		rLoc = 618;
-		rType = 0;
-		vrLen = 897;
-		vrLoc = 0;
-	};
-	E16C838903F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: 23";
-		rLen = 1;
-		rLoc = 770;
-		rType = 0;
-		vrLen = 1455;
-		vrLoc = 0;
-	};
-	E16C838A03F759D800050002 = {
-		fRef = F56276BA03796C8B01AA4DA5;
-		isa = PBXTextBookmark;
-		name = "CFPreferencesWrapper.m: preferencesWithApplication:";
-		rLen = 0;
-		rLoc = 4288;
-		rType = 0;
-		vrLen = 1196;
-		vrLoc = 3353;
-	};
-	E16C838C03F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: APEBundleMain";
-		rLen = 119;
-		rLoc = 2450;
-		rType = 0;
-		vrLen = 1777;
-		vrLoc = 1436;
-	};
-	E16C838D03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: initWithAPE:andBundle:";
-		rLen = 0;
-		rLoc = 1139;
-		rType = 0;
-		vrLen = 1449;
-		vrLoc = 38;
-	};
-	E16C838E03F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: setBundle:";
-		rLen = 0;
-		rLoc = 903;
-		rType = 0;
-		vrLen = 1164;
-		vrLoc = 0;
-	};
-	E16C838F03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: initWithAPE:andBundle:";
-		rLen = 0;
-		rLoc = 1139;
-		rType = 0;
-		vrLen = 1449;
-		vrLoc = 38;
-	};
-	E16C839003F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: bundle";
-		rLen = 78;
-		rLoc = 826;
-		rType = 0;
-		vrLen = 1190;
-		vrLoc = 0;
-	};
-	E16C839103F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: prefPaneHandlerForAPE:andBundle:";
-		rLen = 78;
-		rLoc = 3158;
-		rType = 0;
-		vrLen = 1630;
-		vrLoc = 1638;
-	};
-	E16C839203F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: bundle";
-		rLen = 78;
-		rLoc = 826;
-		rType = 0;
-		vrLen = 1190;
-		vrLoc = 0;
-	};
-	E16C839303F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: setAPEBundle:prefPaneBundle:";
-		rLen = 0;
-		rLoc = 3308;
-		rType = 0;
-		vrLen = 1671;
-		vrLoc = 1636;
-	};
-	E16C839503F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: awakeFromNib";
-		rLen = 0;
-		rLoc = 2204;
-		rType = 0;
-		vrLen = 1706;
-		vrLoc = 1471;
-	};
-	E16C839603F759D800050002 = {
-		fRef = E169DBA703E4F6A400050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEConfig.h: 15";
-		rLen = 0;
-		rLoc = 304;
-		rType = 0;
-		vrLen = 1716;
-		vrLoc = 218;
-	};
-	E16C839703F759D800050002 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: __PTRDIFF_TYPE__";
-		rLen = 0;
-		rLoc = 197;
-		rType = 0;
-		vrLen = 1599;
-		vrLoc = 0;
-	};
-	E16C839803F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: icVersionRef";
-		rLen = 0;
-		rLoc = 2438;
-		rType = 0;
-		vrLen = 1850;
-		vrLoc = 1513;
-	};
-	E16C839903F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: awakeFromNib";
-		rLen = 13;
-		rLoc = 2124;
-		rType = 0;
-		vrLen = 1726;
-		vrLoc = 1450;
-	};
-	E16C839A03F759D800050002 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: __PTRDIFF_TYPE__";
-		rLen = 0;
-		rLoc = 197;
-		rType = 0;
-		vrLen = 1599;
-		vrLoc = 0;
-	};
-	E16C839B03F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: APEBundleMain";
-		rLen = 0;
-		rLoc = 2485;
-		rType = 0;
-		vrLen = 1620;
-		vrLoc = 504;
-	};
-	E16C839C03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: awakeFromNib";
-		rLen = 24;
-		rLoc = 2166;
-		rType = 0;
-		vrLen = 1747;
-		vrLoc = 1358;
-	};
-	E16C839D03F759D800050002 = {
-		fRef = F9A6987003BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.h: setAPEBundle:prefPaneBundle:";
-		rLen = 78;
-		rLoc = 826;
-		rType = 0;
-		vrLen = 1190;
-		vrLoc = 0;
-	};
-	E16C839E03F759D800050002 = {
-		fRef = F9A6987103BE1DFF00AA4DA5;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEController.m: apeBundle";
-		rLen = 0;
-		rLoc = 2014;
-		rType = 0;
-		vrLen = 1561;
-		vrLoc = 1219;
-	};
-	E16C83A003F759D800050002 = {
-		fRef = E182C8F603DE817F00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.m: kICLastLoadedVersion";
-		rLen = 0;
-		rLoc = 705;
-		rType = 0;
-		vrLen = 1587;
-		vrLoc = 0;
-	};
-	E16C83A203F759D800050002 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 5;
-		rType = 0;
-		vrLen = 5;
-		vrLoc = 0;
-	};
-	E16C83A303F759D800050002 = {
-		fRef = 089C165DFE840E0CC02AAC07;
-		isa = PBXTextBookmark;
-		name = "English: 5";
-		rLen = 0;
-		rLoc = 155;
-		rType = 0;
-		vrLen = 234;
-		vrLoc = 0;
-	};
-	E16C83A403F759D800050002 = {
-		fRef = E1BF15BD03DBBD3E00050002;
-		isa = PBXTextBookmark;
-		name = "package-ICeCoffEE.sh: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1161;
-		vrLoc = 0;
-	};
-	E16C83A503F759D800050002 = {
-		fRef = E1BF15A503DBAA5600050002;
-		isa = PBXTextBookmark;
-		name = "ui.plist: 37";
-		rLen = 0;
-		rLoc = 1081;
-		rType = 0;
-		vrLen = 1325;
-		vrLoc = 0;
-	};
-	E16C83A603F759D800050002 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: icVersionRef";
-		rLen = 0;
-		rLoc = 2366;
-		rType = 0;
-		vrLen = 1887;
-		vrLoc = 1341;
-	};
-	E16C83A703F759D800050002 = {
-		fRef = E1BF15BF03DBBE8900050002;
-		isa = PBXTextBookmark;
-		name = "VERSION: 1";
-		rLen = 0;
-		rLoc = 5;
-		rType = 0;
-		vrLen = 5;
-		vrLoc = 0;
-	};
-	E16C83A803F759D800050002 = {
-		fRef = E1BF15A503DBAA5600050002;
-		isa = PBXTextBookmark;
-		name = "ui.plist: 37";
-		rLen = 0;
-		rLoc = 1081;
-		rType = 0;
-		vrLen = 1325;
-		vrLoc = 0;
-	};
-	E16C83A903F759D800050002 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: ICCF_DEBUG";
-		rLen = 0;
-		rLoc = 305;
-		rType = 0;
-		vrLen = 1362;
-		vrLoc = 0;
-	};
-	E16C83AF03F759D800050002 = {
-		isa = PBXFileReference;
-		name = CFPreferences.h;
-		path = /System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFPreferences.h;
-		refType = 0;
-	};
-	E16C83B203F759D800050002 = {
-		isa = PBXFileReference;
-		name = NSTabView.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSTabView.h;
-		refType = 0;
-	};
-	E16C83B303F759D800050002 = {
-		isa = PBXFileReference;
-		name = NSPrinter.h;
-		path = /System/Library/Frameworks/AppKit.framework/Versions/C/Headers/NSPrinter.h;
-		refType = 0;
-	};
-	E16C83B503F759D800050002 = {
-		isa = PBXFileReference;
-		name = MacTypes.h;
-		path = /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/Headers/MacTypes.h;
-		refType = 0;
-	};
-	E16C83B603F759D800050002 = {
-		isa = PBXFileReference;
-		name = CFNumber.h;
-		path = /System/Library/Frameworks/CoreFoundation.framework/Versions/A/Headers/CFNumber.h;
-		refType = 0;
-	};
-	E16C83B803F759D800050002 = {
-		isa = PBXFileReference;
-		name = NSURL.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSURL.h;
-		refType = 0;
-	};
-	E16C83BD03F759D800050002 = {
-		isa = PBXFileReference;
-		name = NSBundle.h;
-		path = /System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSBundle.h;
-		refType = 0;
-	};
-	E16C842703FB6A7200050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: 73";
-		rLen = 19;
-		rLoc = 3370;
-		rType = 0;
-		vrLen = 1796;
-		vrLoc = 2836;
+	E169DBA703E4F6A400050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {733, 792}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {733, 443}}";
+			sepNavWindowFrame = "{{84, 262}, {750, 502}}";
+		};
 	};
 	E175F28303E7445700050002 = {
@@ -7348,5 +1165,9 @@
 		configStateDict = {
 		};
+		cppStopOnCatchEnabled = 0;
+		cppStopOnThrowEnabled = 0;
+		customDataFormattersEnabled = 1;
 		debuggerPlugin = GDBDebugging;
+		disassemblyDisplayState = 0;
 		dylibVariantSuffix = "";
 		enableDebugStr = 1;
@@ -7355,4 +1176,5 @@
 		isa = PBXExecutable;
 		launchableReference = E175F28403E7445700050002;
+		libgmallocEnabled = 0;
 		name = SimpleText;
 		shlibInfoDictList = (
@@ -7362,88 +1184,10 @@
 	};
 	E175F28403E7445700050002 = {
-		isa = PBXApplicationReference;
+		isa = PBXFileReference;
+		lastKnownFileType = file;
 		name = SimpleText.app;
 		path = /Developer/Applications/Extras/SimpleText.app;
 		refType = 0;
-	};
-	E17758550489E635007FD8E8 = {
-		fRef = E1BB268F03DB74B700050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEMenuOnly.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 256;
-		vrLoc = 0;
-	};
-	E177585A0489E635007FD8E8 = {
-		fRef = E135625E03DC9FC200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEShared.h: 19";
-		rLen = 0;
-		rLoc = 341;
-		rType = 0;
-		vrLen = 1260;
-		vrLoc = 156;
-	};
-	E177585B0489E635007FD8E8 = {
-		fRef = E1BB268F03DB74B700050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEMenuOnly.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 256;
-		vrLoc = 0;
-	};
-	E177585C0489E635007FD8E8 = {
-		fRef = E1317B2F03DFC4DE00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEETerminal.m: 440";
-		rLen = 0;
-		rLoc = 15766;
-		rType = 0;
-		vrLen = 2113;
-		vrLoc = 14328;
-	};
-	E177585D0489E635007FD8E8 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: 303";
-		rLen = 0;
-		rLoc = 10870;
-		rType = 0;
-		vrLen = 1797;
-		vrLoc = 9857;
-	};
-	E177585E0489E635007FD8E8 = {
-		fRef = F56276C20379923401AA4DA5;
-		isa = PBXTextBookmark;
-		name = "English: 130";
-		rLen = 0;
-		rLoc = 8682;
-		rType = 0;
-		vrLen = 2225;
-		vrLoc = 6459;
-	};
-	E177585F0489E635007FD8E8 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: 318";
-		rLen = 0;
-		rLoc = 11351;
-		rType = 0;
-		vrLen = 1957;
-		vrLoc = 10090;
-	};
-	E17758600489E635007FD8E8 = {
-		fRef = F9A6986E03BE1DF000AA4DA5;
-		isa = PBXTextBookmark;
-		name = "APEMain.m: 128";
-		rLen = 0;
-		rLoc = 5127;
-		rType = 0;
-		vrLen = 1691;
-		vrLoc = 4295;
+		sourceTree = "<absolute>";
 	};
 	E182C8ED03DE6ED300050002 = {
@@ -7471,4 +1215,12 @@
 		vrLoc = 1921;
 	};
+	E182C8F603DE817F00050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {764, 516}}";
+			sepNavSelRange = "{322, 18}";
+			sepNavVisRect = "{{0, 108}, {764, 99}}";
+			sepNavWindowFrame = "{{176, 92}, {750, 502}}";
+		};
+	};
 	E18A7D2903ED430100050001 = {
 		fileReference = E14343B403DB4CF200050002;
@@ -7477,31 +1229,47 @@
 		state = 1;
 	};
-	E1937CF1040C300300050002 = {
-		fRef = E1F6E3AC040BCC5700050002;
-		isa = PBXTextBookmark;
-		name = "Japanese: 78";
-		rLen = 0;
-		rLoc = 2489;
-		rType = 0;
-		vrLen = 1300;
-		vrLoc = 1327;
-	};
-	E1937CF2040C300300050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
-		rLen = 0;
-		rLoc = 1063;
-		rType = 0;
-		vrLen = 1799;
-		vrLoc = 0;
-	};
-	E19EB4E703DD355C00050002 = {
+	E19EB4FA03DD35A700050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {609, 2337}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {609, 566}}";
+		};
+	};
+	E19EB4FB03DD35A700050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 671}}";
+			sepNavSelRange = "{1677, 0}";
+			sepNavVisRect = "{{0, 207}, {735, 464}}";
+			sepNavWindowFrame = "{{130, 134}, {750, 502}}";
+		};
+	};
+	E19EB4FC03DD35A700050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {609, 566}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {609, 566}}";
+		};
+	};
+	E1ABAE8D0812F4B2007C5427 = {
+		activeExec = 0;
+	};
+	E1ABAEB80812F4B2007C5427 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{130, 134}, {750, 502}}";
+		};
+	};
+	E1ABAEBA0812F4B2007C5427 = {
+		activeExec = 0;
+	};
+	E1ABAED60812F4B2007C5427 = {
 		activeExec = 0;
 		executables = (
-			E19EB4E903DD355C00050002,
-		);
-	};
-	E19EB4E903DD355C00050002 = {
+			E1ABAEE00812F4B2007C5427,
+		);
+	};
+	E1ABAEE00812F4B2007C5427 = {
 		activeArgIndex = 2147483647;
 		activeArgIndices = (
@@ -7511,5 +1279,100 @@
 		configStateDict = {
 		};
+		cppStopOnCatchEnabled = 0;
+		cppStopOnThrowEnabled = 0;
+		customDataFormattersEnabled = 1;
 		debuggerPlugin = GDBDebugging;
+		disassemblyDisplayState = 0;
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		libgmallocEnabled = 0;
+		name = ICFindFilesToRemove;
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E1ABAEE10812F4B2007C5427 = {
+		activeExec = 0;
+		executables = (
+			E1ABAEF20812F4B3007C5427,
+		);
+	};
+	E1ABAEF20812F4B3007C5427 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		cppStopOnCatchEnabled = 0;
+		cppStopOnThrowEnabled = 0;
+		customDataFormattersEnabled = 1;
+		debuggerPlugin = GDBDebugging;
+		disassemblyDisplayState = 0;
+		enableDebugStr = 1;
+		environmentEntries = (
+		);
+		isa = PBXExecutable;
+		libgmallocEnabled = 0;
+		name = "ICeCoffEE Installer";
+		shlibInfoDictList = (
+		);
+		sourceDirectories = (
+		);
+	};
+	E1ABAF1608130361007C5427 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "\t\t\t\t\t[bridge selectNSRange: selectedRange];\n";
+		rLen = 44;
+		rLoc = 5056;
+		rType = 0;
+		vrLen = 561;
+		vrLoc = 4391;
+	};
+	E1ABAF1808130361007C5427 = {
+		fRef = E1BF166A03DBE27000050002;
+		isa = PBXTextBookmark;
+		name = "\t\t\t\t\t[bridge selectNSRange: selectedRange];\n";
+		rLen = 44;
+		rLoc = 5056;
+		rType = 0;
+		vrLen = 561;
+		vrLoc = 4391;
+	};
+	E1ABAF1C081303FF007C5427 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		rLen = 1;
+		rLoc = 166;
+		rType = 1;
+	};
+	E1ABB0A8081379B0007C5427 = {
+		fRef = F9A6987103BE1DFF00AA4DA5;
+		isa = PBXTextBookmark;
+		name = "ICeCoffEEController.m: 154";
+		rLen = 0;
+		rLoc = 5120;
+		rType = 0;
+		vrLen = 528;
+		vrLoc = 4920;
+	};
+	E1ABE98B040D48E700050002 = {
+		activeArgIndex = 2147483647;
+		activeArgIndices = (
+		);
+		argumentStrings = (
+		);
+		configStateDict = {
+		};
+		cppStopOnCatchEnabled = 0;
+		cppStopOnThrowEnabled = 0;
+		customDataFormattersEnabled = 1;
+		debuggerPlugin = GDBDebugging;
+		disassemblyDisplayState = 0;
 		dylibVariantSuffix = "";
 		enableDebugStr = 1;
@@ -7517,25 +1380,6 @@
 		);
 		isa = PBXExecutable;
-		name = ICFindFilesToRemove;
-		shlibInfoDictList = (
-		);
-		sourceDirectories = (
-		);
-	};
-	E1ABE98B040D48E700050002 = {
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		configStateDict = {
-		};
-		debuggerPlugin = GDBDebugging;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		isa = PBXExecutable;
-		launchableReference = E1ABE98C040D48E700050002;
+		launchableReference = E1BF674C054C7F9300C390BC;
+		libgmallocEnabled = 0;
 		name = Safari;
 		shlibInfoDictList = (
@@ -7544,125 +1388,81 @@
 		);
 	};
-	E1ABE98C040D48E700050002 = {
-		isa = PBXApplicationReference;
-		name = Safari.app;
-		path = /Users/nicholas/Applications/Safari.app;
-		refType = 0;
-	};
-	E1ABE98F040D4E8F00050002 = {
-		exec = E104851C040C1E3900050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE990040D4E8F00050002 = {
-		exec = E1ABE98B040D48E700050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE991040D4E8F00050002 = {
-		fRef = E1BF167203DBEAA000050002;
-		isa = PBXTextBookmark;
-		name = "WebCoreBridge.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1686;
-		vrLoc = 0;
-	};
-	E1ABE993040D4E8F00050002 = {
-		fRef = E14343B403DB4CF200050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEE.m: ICCF_CheckRange";
-		rLen = 0;
-		rLoc = 2655;
-		rType = 0;
-		vrLen = 1872;
-		vrLoc = 2204;
-	};
-	E1ABE994040D4E8F00050002 = {
-		fRef = E165AB3603E7A7FC00050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEActionMenu.c: ICCF_NameWithLocation";
-		rLen = 0;
-		rLoc = 1063;
-		rType = 0;
-		vrLen = 1799;
-		vrLoc = 0;
-	};
-	E1ABE995040D4E8F00050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: 37";
-		rLen = 0;
-		rLoc = 796;
-		rType = 0;
-		vrLen = 1018;
-		vrLoc = 0;
-	};
-	E1ABE996040D4E8F00050002 = {
-		exec = E104851C040C1E3900050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE997040D4E8F00050002 = {
-		exec = E1ABE98B040D48E700050002;
-		isa = PBXExecutableBookmark;
-	};
-	E1ABE998040D4E8F00050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: mouseUp:";
-		rLen = 0;
-		rLoc = 3048;
-		rType = 0;
-		vrLen = 1810;
-		vrLoc = 792;
-	};
-	E1ABE999040D4E8F00050002 = {
-		fRef = E1BF167203DBEAA000050002;
-		isa = PBXTextBookmark;
-		name = "WebCoreBridge.h: 1";
-		rLen = 0;
-		rLoc = 0;
-		rType = 0;
-		vrLen = 1686;
-		vrLoc = 0;
-	};
-	E1ABE99D040D623300050002 = {
-		fRef = E1BF166A03DBE27000050002;
-		isa = PBXTextBookmark;
-		name = "ICeCoffEEWebKit.m: mouseUp:";
-		rLen = 0;
-		rLoc = 4793;
-		rType = 0;
-		vrLen = 1807;
-		vrLoc = 3386;
-	};
-	E1ABE99E040D623300050002 = {
-		isa = PBXTargetBookmark;
-		trg = F5CD5E9D02DAE2C901AA4DA5;
-	};
-	E1BF159B03DBA71000050002 = {
-		activeExec = 0;
-		executables = (
-			E1BF159D03DBA71000050002,
-		);
-	};
-	E1BF159D03DBA71000050002 = {
-		activeArgIndex = 2147483647;
-		activeArgIndices = (
-		);
-		argumentStrings = (
-		);
-		configStateDict = {
-		};
-		debuggerPlugin = GDBDebugging;
-		dylibVariantSuffix = "";
-		enableDebugStr = 1;
-		environmentEntries = (
-		);
-		isa = PBXExecutable;
-		name = "ICeCoffEE Installer";
-		shlibInfoDictList = (
-		);
-		sourceDirectories = (
-		);
+	E1BB269003DB74B700050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {585, 566}}";
+			sepNavSelRange = "{269, 0}";
+			sepNavVisRect = "{{0, 0}, {585, 566}}";
+			sepNavWindowFrame = "{{213, 261}, {750, 502}}";
+		};
+	};
+	E1BB269403DB74C200050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {585, 566}}";
+			sepNavSelRange = "{317, 0}";
+			sepNavVisRect = "{{0, 0}, {585, 566}}";
+			sepNavWindowFrame = "{{38, 304}, {750, 502}}";
+		};
+	};
+	E1BF15A403DBAA5600050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {585, 566}}";
+			sepNavSelRange = "{66, 0}";
+			sepNavVisRect = "{{0, 0}, {585, 566}}";
+		};
+	};
+	E1BF15A503DBAA5600050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 575}}";
+			sepNavSelRange = "{1283, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{84, 176}, {750, 502}}";
+		};
+	};
+	E1BF15BF03DBBE8900050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{5, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{15, 239}, {750, 502}}";
+		};
+	};
+	E1BF166A03DBE27000050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {621, 2243}}";
+			sepNavSelRange = "{5056, 44}";
+			sepNavVisRect = "{{0, 1632}, {621, 155}}";
+			sepNavWindowFrame = "{{84, 176}, {750, 502}}";
+		};
+	};
+	E1BF166B03DBE27000050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{232, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{199, 71}, {750, 502}}";
+		};
+	};
+	E1BF166C03DBE27000050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{224, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{222, 50}, {750, 502}}";
+		};
+	};
+	E1BF166D03DBE27000050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {735, 464}}";
+			sepNavSelRange = "{0, 0}";
+			sepNavVisRect = "{{0, 0}, {735, 464}}";
+			sepNavWindowFrame = "{{61, 197}, {750, 502}}";
+		};
+	};
+	E1BF167203DBEAA000050002 = {
+		uiCtxt = {
+			sepNavIntBoundsRect = "{{0, 0}, {585, 4059}}";
+			sepNavSelRange = "{4814, 0}";
+			sepNavVisRect = "{{0, 2104}, {585, 566}}";
+		};
 	};
 	E1BF4A30048739CA00C20906 = {
